html,
body {
  height: 100%;
font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 1.8571428571;
  font-size: 15px;
    color: #555555;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'Lato', sans-serif;
  font-weight: 600;
  margin: 0;

    color: #333;

}
p{
  margin-top: 0;
  margin-bottom: 8px;
}

iframe {
  border: none;
}

a,
b,
div,
ul,
li {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  -moz-outline-: none;
}

input,
input:hover,
input:focus,
input:active,
textarea,
textarea:hover,
textarea:focus,
textarea:active,
select:focus,
select:hover {
    border: 1px solid #a1a2a2 !important;
    box-shadow: none;
    border-color: #5f646b;
}

img:not([draggable]),
embed,
object,
video {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  outline: 0;
}

a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
  outline: 0;
}

img {
  border: none;
  max-width: 100%;
}

button:focus {
  -moz-outline: none;
  outline: none;
  border: 1px solid #075ac9;
  box-shadow: none;
  border-color: #075ac9;
}

.section {
  padding: 70px 0;
}

.section-top {
  padding: 70px 0 0;
}

.section-bottom {
  padding: 0 0 70px 0;
}

.btn.focus,
.btn:focus {
  border: 1px solid transparent;
}

.form-control:focus,
.btn.focus,
.btn:focus {
  color: #495057;
  background-color: #fff;
  border-color: #075ac9;
  outline: 0;
  box-shadow: none;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}


a:focus {
  outline: 0px solid;
}

.fix {
  overflow: hidden;
}


a {
  text-decoration: none;
}

a:hover {
  color: #075ac9;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0 none;
  color: #12315a;
}

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

::-moz-selection {
  background: #2b2b2b;
  text-shadow: none;
  color: #fff;
}

::selection {
  background: #2b2b2b;
  text-shadow: none;
    color: #fff;
}


.p-0 {
  padding: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.m-0 {
  margin: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}



/*------------------------ content end -----------------------*/


/*------------------------ element start ---------------------*/


/*=================================================
    element inheritance
==============================================================*/

.headerwrap{
    position: relative;
    width: 100%;
    z-index: 1;
}
.navbar-brand{
      background-color: #fff; margin-right: 0;
}
.top-bar {

    background-color: transparent;
    color: #3a3a3a;
   
}
.top-bar ul{
padding: 10px 0;
}

.top-bar-wrap li,.socialul li
{
    display: inline-block;
    padding-left: 15px;    color: #000;
}
.top-bar-wrap i
{
    font-size: 13px;
    color: #000;
    padding-right: 5px;
}
.socialul a
{
color: #fff;
    font-size: 14px;
}
.socialul a:hover
{
 color: #ff974f;
}
.top-bar-wrap a,.socialul li
{
    font-size: 13px;
    color: #000;
    font-weight: 400;
}
.contactbtn{
      float: right;

    background-color: #bd9753;
    padding: 12px 28px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.contactbtn:hover{
  color: #fff;
  background-color: #a9874d;
}
.navbar{


    width: 100%;
    z-index: 9;
    background-color: transparent!important;
   

} 
.navbar-brand img {
    width: 300px;
}
.navbar-dark .navbar-nav .nav-link {
    display: block;
    padding: 4px 1rem;
    font-weight: 500;
    font-size: 14px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    
}
.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .nav-link:focus
{
color: #fff;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
 color: #fff; 
     border: 1px solid #ebe6e629;
}

.dropdown-submenu {
  position: relative;
  z-index: 9999;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
      height: 300px;
    overflow-y: auto;

}
.dropdown-item{
      font-size: 13px;
      padding-left: 5px;
}

.dropdown-item.active, .dropdown-item:active{
      color: #fff;
    text-decoration: none;
    background-color: #bd9753;
}


.banner-cap {
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #fff;
}

.banner-cap h1 {
font-size: 35px;    width: 60%;

}
.banner-cap h3{
color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
}

.banner-cap p {
    margin: 20px 0;
    font-size: 17px;
}

.banner-cap hr {
    border-top-color: rgb(255, 255, 255);
    position: relative;
    width:350px;
  
}

.banner-cap hr:before {
    content: '';
    position: absolute;
    top: -1px;
    left: 0;
    margin: 0 auto;
    width: 60px;
    height: 3px;
    background: #bd9754;
}
.pagewrap{
  padding-bottom: 50px;
    background-color: #f7f7f7;
}

.pagewrap .row{    margin-top: -55px;
    position: relative;
    }

.pagerow {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 0px;
    background-color: #f7f7f7;
}
.pagerow .col-md-4{
  padding-left: 0;
}
.pagebox .info {
    padding: 30px;
    background-color: #fff;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
    min-height: 160px;
}
.pagebox  .subheading {   font-size: 14px;
    color: #2c2e30;
    font-weight: 900;
    text-transform: uppercase;}
.pagebox .description {
    font-family: 'Merriweather', serif;
    font-size: 13px;
    color: #888888;
    font-weight: 400;
    margin-bottom: 0px;
    font-style: italic;
}
.pagewrap .picture1{
margin-top: -15px;
}
.picture1 .subheading {
font-size: 18px;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
}
.picture1 .description{
  color: #fff;
}

.picture1 .info-overlay {
    position: absolute!important;
    left: 40px;
    bottom: 30px;
    right: 0;
    z-index: 1;
    text-align: left;
}



.herotext h1 {
  font-size: 32px;
  color: #2c2e30;
  font-weight: 900;
  margin-top: 2px;
  text-transform: uppercase;
}

.herotext2 h1 {
  font-size: 32px;
  color: #2c2e30;
  font-weight: 900;
  margin-top: 2px;
  text-transform: uppercase;
}
.herotext h2 {
  font-size: 28px;
  color: #2c2e30;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 0px;
}
.herotext h3 {
  font-size: 16px;
  font-family: 'Merriweather', serif;
  color: #888888;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 18px;
  font-style: italic;
}
.herotext .text {
  font-family: 'Merriweather', serif;
  font-size: 16px;
  color: #888888;
  font-weight: 400;
  margin-bottom: 0px;
  font-style: italic;
  margin-top: 30px;
}
.herotext .line {
  height: 6px;
    width: 72px;
    background: -moz-linear-gradient(left, rgba(255,151,79,1) 0%, rgba(255,151,79,1) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgb(18, 127, 179) 0%, rgb(18, 127, 179) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgb(18, 127, 179) 0%, rgb(18, 127, 179) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff974f', endColorstr='#007db9e8', GradientType=1 );
    padding: 2px;
    border: 1px solid #127fb3;
    margin-top: 30px;
    margin-bottom: 40px;
}

.herotext-2 h1 {
  font-size: 20px;
  color: #2c2e30;
  font-weight: 900;
  margin-top: 2px;
  text-transform: uppercase;
}
.herotext-2 h2 {
  font-size: 20px;
  color: #2c2e30;
  font-weight: 400;
  margin-bottom: 0px;
}
.herotext-2 .line {
 height: 6px;
    width: 72px;
    background: -moz-linear-gradient(left, rgba(255,151,79,1) 0%, rgba(255,151,79,1) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,151,79,1) 0%, rgba(255,151,79,1) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgb(18, 127, 179) 0%, rgb(18, 127, 179) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff974f', endColorstr='#007db9e8', GradientType=1 );
    padding: 2px;
    border: 1px solid #127fb3;
    margin-top: 30px;
    margin-bottom: 40px;
}

.why-choose-us ul {
  padding: 0px;
  margin: 0px;
}
.why-choose-us ul li {
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
  list-style-type: none;
}
.why-choose-us ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0da";
  padding-right: 12px;    font-weight: 900;
  font-family: 'Font Awesome\ 5 Free';
}


.parallax-1 {
  background-attachment: fixed;
  background-image: url(../images/bg.jpg);
  background-repeat: repeat-y;
  background-position: 50% 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.funfacts {
  padding-top: 130px;
  padding-bottom: 130px;
  text-align: center;
}
.funfacts .block {
  text-align: center;
  padding-bottom: 50px;
}
.funfacts .block .box h1 {
  font-family: 'Merriweather', serif;
  font-size: 30px;
  color: #4aaad8;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 0px;
  margin-bottom: 0px;
}
.funfacts .block .box h2 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 40px;
}
.funfacts .block .box {
  width: 250px;
  height: 110px;
  background-image: url(../images/box.png);
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
}
.funfacts .block .box .caret-down {
  color: #fff;
  font-size: 18px;
  padding-top: 6px;
}
.funfacts .intro {
  padding-top: 30px;
}
.funfacts .intro h1 {
  font-size: 30px;
  color: #fff;
  font-weight: 900;
  margin-top: 2px;
  text-transform: uppercase;
}
.funfacts .intro h2 {
  font-size: 26px;
  color: #cccccc;
  font-weight: 300;
  margin-bottom: 8px;
}
.funfacts .intro .description {
  font-size: 14px;
  color: #cccccc;
  padding-top: 20px;
  font-style: italic;
}


/* ---------------------------------------------------------------------- OUR SERVICES STARTS ------------------ */
.our-team-carousel{
      z-index:0;
}
.overlay-margin {
  position: absolute;
  top: -140px;
 
}
.home-our-services {
    padding-top: 70px;

}
.home-our-services .herotext {
  padding-top: 75px;
  padding-bottom: 75px;
  padding-left: 45px;
  padding-right: 45px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
}
.home-our-services .desciption {
}
.home-our-services ul.services {
  padding: 0px;
  margin: 0px;
}
.home-our-services ul.services li {
  margin: 0px;
  padding-left: 0px;
  padding-right: 0px;
padding-bottom: 20px;
  list-style-type: none;
}
.home-our-services ul.services li .icon {
  font-size: 50px;
  color: #2c2e30;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.icon img {
    width: 60px;
}
.home-our-services ul.services li:hover .icon {
  font-size: 50px;
  color: #ff974f;
}
.home-our-services ul.services li h1 {
  font-size: 16px;
  color: #2c2e30;
  font-weight: 600;
  text-transform: uppercase;
}
.home-our-services ul.services li .line2 {
  height: 2px;
  width: 40px;
  padding: 2px;
  border: 1px solid #127fb3;
  margin-top: 20px;
    margin-bottom: 15px;
}
.home-our-services ul.services li .desciption {
  width: 80%;
}
/* ---------------------------------------------------------------------- OUR SERVICES STARTS ------------------ */

/* ---------------------------------------------------------------------- TESTIMONIALS STARTS ------------------ */
.parallax-2 {
    background-attachment: fixed;
    background-image: url(../images/bg2.jpg);
    background-repeat: repeat-y;
    background-position: 50% 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.testimonials {
  padding-top: 130px;
  padding-bottom: 130px;
  text-align: center;
}
.testimonials .herotext-3 h2, .testimonials .herotext-3 h1 {
  color: #fff;
}
.testimonials .block {
  padding-top: 10px;
}
.testimonials .block .description {
  font-family: 'Merriweather', serif;
  font-size: 16px;
  line-height: 32px;
  color: #fff;
  font-style: italic;
  padding-bottom: 30px;
}
.testimonials .block .name {
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
}
.testimonials .block .designation {
  font-size: 10px;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.testimonials .testimonials-carousel.owl-theme .owl-dots .owl-dot {
  margin-top: 50px;
}

.herotext-3 {
  text-align: center;
}
.herotext-3 .boxed-heading h1 {
  font-size: 20px;
  color: #2c2e30;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 0px;
}
.herotext-3 .boxed-heading h2 {
  font-size: 10px;
  color: #2c2e30;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.herotext-3 .boxed-heading {
  width: 360px;
  height: 84px;
  background-image: url(../images/header-box.png);
  background-repeat: no-repeat;
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
.testimonials .herotext-3 h2, .testimonials .herotext-3 h1 {
    color: #fff;
}
.testimonials .herotext-3 h1 {
  margin-top: 17px;
}
.herotext-3 .description {
  font-size: 16px;
  color: #888888;
  margin-bottom: 30px;
}
.line {
     height: 6px;
    width: 72px;
    background: -moz-linear-gradient(left, rgba(255,151,79,1) 0%, rgba(255,151,79,1) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgb(18, 127, 179) 0%, rgb(18, 127, 179) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgb(18, 127, 179) 0%, rgb(18, 127, 179) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff974f', endColorstr='#007db9e8', GradientType=1 );
    padding: 2px;
    border: 1px solid #127fb3;
    margin-top: 20px;
    margin-bottom: 30px;
}
.line2 {
  height: 2px;
  width: 40px;
  padding: 2px;
  border: 1px solid #ff974f;
  margin-top: 20px;
  margin-bottom: 30px;
}
/* ---------------------------------------------------------------------- TESTIMONIALS ENDS ------------------ */



/* ---------------------------------------------------------------------- OUR TEAM STARTS ------------------ */


.home-our-team {
  padding-top: 110px;
  padding-bottom: 100px;
}
.home-our-team .herotext {
  padding-top: 75px;
  padding-bottom: 75px;
  padding-left: 45px;
  padding-right: 45px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
}
.home-our-team .block {
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
}
.home-our-team .block .picture {
  background-color: #ff974f;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.home-our-team .block .info {
  padding: 20px;
  background-color: #fff;
  text-align: center;
}
.home-our-team .block .info .name {
  font-size: 14px;
  color: #2c2e30;
  font-weight: 600;
  text-transform: uppercase;
}
.home-our-team .block .info .designation {
  font-family: 'Merriweather', serif;
  font-size: 13px;
  color: #888888;
  font-style: italic;
}
.home-our-team .block:hover .picture {
  position: relative;
}
.home-our-team .block:hover .picture img {
  opacity: 0.1;
}
.home-our-team .block:hover .info .name {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}
.home-our-team .block:hover .info {
  padding: 20px;
  background-color: #2c2e30;
  text-align: center;
}
.home-our-team .block:hover .member-overlay {
  opacity: 1
}
.member-overlay {
  -webkit-backface-visibility: hidden;
  display: block;
  position: absolute!important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  text-align: left;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.member-overlay .icons {
  display: table;
  width: 100%;
  height: 100%;
}
.member-overlay:hover {
  opacity: 1
}
.member-overlay .icons>:first-child {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.member-overlay .icons>:first-child .icon {
  display: inline-block!important;
  color: #fff;
  margin-left: 6px;
  margin-right: 6px;
  text-align: center;
  -webkit-transition: all .1s ease-in-out 0s;
  -moz-transition: all .1s ease-in-out 0s;
  -ms-transition: all .1s ease-in-out 0s;
  -o-transition: all .1s ease-in-out 0s;
  transition: all .1s ease-in-out 0s;
  border: 0px solid #FFF;
}
.member-overlay .icons>:first-child .icon a {
  font-size: 18px;
  line-height: normal;
  color: #fff;
}

.herotext ul.bullets li a {
  color: #555555;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
.herotext ul.bullets li a:hover {
  color: #000;
  text-decoration: none;
}
.herotext ul.bullets li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0da";
  padding-right: 12px;
}
.dark-grey-bg {
    background-color: #111213;
}


footer {
  padding-top: 70px;
  padding-bottom: 50px;
  color: #cccccc;
  font-size: 14px;
}
footer ul.contact {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0px;
}
footer ul.contact li {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 0px;
  list-style-type: none;
  font-size: 14px;
}
footer ul.contact li a {
  color: #cccccc;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
footer ul.contact li a:hover {
  color: #fff;
  text-decoration: none;
}
footer ul.contact li i {
  font-size: 20px;
  width: 24px;
  text-align: center;
  padding-right: 16px;
  padding-top: 7px;
}
footer ul.connect {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0px;
}
footer ul.connect li {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 0px;
  list-style-type: none;
  font-size: 14px;
}
footer ul.connect li i {
  width: 20px;
  text-align: center;
  padding-right: 12px;
}
footer ul.connect li a {
  color: #cccccc;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
footer ul.connect li a:hover {
  color: #fff;
  text-decoration: none;
}
footer ul.usefullinks {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0px;
}
footer ul.usefullinks li {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 0px;
  list-style-type: none;
  font-size: 14px;
}
footer ul.usefullinks li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0da";
  padding-right: 10px;
}
footer ul.usefullinks li a {
  color: #cccccc;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  transition: all .3s ease-in-out 0s;
}
footer ul.usefullinks li a:hover {
  color: #fff;
  text-decoration: none;
}
footer h1 {
  font-size: 14px;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 0px;
  margin-bottom: 0px;
}
footer .line2 {
  height: 2px;
  width: 30px;
  padding: 1px;
  border: 1px solid #1280b4;
  margin-top: 12px;
  margin-bottom: 0px;
}
footer .newletter {
  padding-bottom: 150px;
}
/** search field **/
.newletter .searchform {
  display: block;
  position: absolute;
  width: 250px;
  height: 26px;
  line-height: 26px;
  padding-top: 30px;
  padding-right: 15px;
  padding-bottom: 30px;
  padding-left: 0px;
  cursor: default;
}
.newletter #search {
  display: block;
  position: relative;
}
.newletter #s {
  width: 220px;
  background: #2c2e30;
  padding: 8px 11px;
  border: 0;
  font-size: 15px;
  color: #fff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.newletter .sbtn {
  display: block;
  position: absolute;
  right: 20px;
  top: 6px;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}
footer .copyright {
  color: #666666;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #2b2b2b;
  padding-top: 40px;
}
footer .copyright span {
  color: #cccccc;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    position: absolute;
    /* top: 36px; */
    padding-top: 44px;
}
.copyright li img {
    width: 39px;
    padding-left: 10px;
}
.copyright li{display: inline-block;}
/* ---------------------------------------------------------------------- OUR TEAM ENDS ------------------ */
.btn-prime
{
    padding: 12px 32px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
 
    border: none;
    background-color: #1280b4;
    border-radius: 0;
}

.btn-prime:hover,.btn-prime:focus
{
color: #fff;
    background-color: #0a5e86;
}


.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 9px;
    margin: 6px 6px;
    background: transparent;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #cccccc;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: -moz-linear-gradient(left, rgba(255,151,79,1) 0%, rgba(255,151,79,1) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgba(255,151,79,1) 0%,rgba(255,151,79,1) 49%,rgba(255,151,79,0) 50%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgba(255,151,79,1) 0%,rgba(255,151,79,1) 49%,rgba(255,151,79,0) 50%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff974f', endColorstr='#007db9e8',GradientType=1 );
    border: 1px solid #ff974f;
}

.fixed-header {
position: fixed;
display: block;
background: #101010!important;
color: 000;
z-index: 9999;
left: 0;
right: 0;
transition: padding .3s;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
top: 0;
}
.fixed-header .navbar-nav .nav-link{
      padding: 4px 1rem!important;
}
.top-bar-wrap.text-right {
    padding-top: 19px;
}
.quote{ background: url('../images/form-bg.jpg');    position: relative;
    width: 100%;
    padding: 100px 0px 110px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed; }
.quote:before {
    position: absolute;
    content: '';
    background: rgba(18, 128, 180, 0.75);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}
.quote h1{color: #fff;}
.form-control {
    width: 100%;
    height: 52px;
    background: #ffffff;
    color: #666666;
    padding: 10px 20px;
    font-size: 14px;
    border: 1px solid #ffffff;
    border-radius: 0px;
    transition: all 500ms ease;
}
textarea.form-control {
    height: 150px;
}
.btn-style-one {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    padding: 12px 30px;
    background: transparent;
    color: #ffffff;
    font-weight: 600;
    border: 2px solid #ffffff;
    text-align: center;
    text-transform: uppercase;
    transition: all 300ms ease;
    cursor: pointer;
    text-align: center;
    z-index: 1;
}
.call {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #ffffff;
    padding: 0px 0px 0px 22px;
}
.call i {
    position: absolute;
    left: 0px;
    top: 5px;
    font-size: 18px;
    color: #ffffff;
}
.call a, .call a:hover{color: #fff;}
.testimonial-block-one{
  position: relative;
  background: #ffffff;
  margin: 30px 0px 50px 0px;
      padding: 30px 30px;
  transition: all 500ms ease;
}

.testimonial-block-one:before{
  position: absolute;
  content: "\f10d";
  font-family: 'Font Awesome 5 Free';
  font-size: 48px;
  color: #1280b4;
  right: 50px;
  bottom: -53px;
  font-weight: 700;
}

.testimonial-block-one .authore-info{
position: relative;
    /* padding: 0px 0px 0px 105px; */
    margin-bottom: 36px;
    text-align: center;
}

.testimonial-block-one .authore-info .thumb-box{
  position: absolute;
  left: 0px;
  top: 4px;
  width: 80px;
  height: 80px;
  border-radius: 2px;
}

.testimonial-block-one .authore-info .thumb-box img{
  width: 100%;
  border-radius: 2px;
}

.testimonial-block-one .authore-info h5{
  display: block;
  margin-bottom: 0px;
}

.testimonial-block-one .authore-info span{
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 14px;
  margin-bottom: 13px;
}

.testimonial-block-one .authore-info .authore-rating li{
position: relative;
    /* float: left; */
    font-size: 14px;
    margin-right: 2px;
    color: #ffc139;
    display: inline;
}

.testimonial-block-one .text{
  line-height: 28px;
}
.innerpage{position: relative;}
.innerpage:before{position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.30);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;}

.inner-caption h2 {
    color: #fff;
    font-size: 45px;
    text-transform: uppercase;
}
.inner-caption {
    position: absolute;
    bottom: 100px;
    left: 0;
    display: block;
    right: 0;
    color: #fff;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.inner-caption .line {
    margin: 0 auto;
    background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 49%, rgba(255,151,79,0) 50%, rgba(125,185,232,0) 100%);
    border: 1px solid #ffffff;
    margin-top: 15px;
}
.whoweare-image{position: relative;}
.image-2 {
    position: absolute;
    top: 150px;
    left: 100px;
}
.image-1 {
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}
.abt-content h4{position: relative;
    display: block;
    font-size: 34px;
    line-height: 1.3em;
    margin-bottom: 20px;color: #2e3192;}

.agenda {
    background: #f3f3f3;
    margin-top: 120px;
}
.agenda-icon {
    width: 90px;
    height: 90px;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #fff;
    border-radius: 50px;
    line-height: 90px;    text-align: center;
    /* padding: 10px; */
}
.agenda-icon img{width: 70px;}
.agenda-content {
    padding-left: 110px;
}
.agenda-content h4 {
    font-size: 22px;
    margin-bottom: 10px;
}
.agenda-list {
    margin-bottom: 50px;
}
.service-box .line2 {
    height: 2px;
    width: 40px;
    padding: 2px;
    border: 1px solid #ff974f;
    margin-top: 10px;
    margin-bottom: 20px;
}
.service-box .icon img{ margin-bottom: 15px;}
.service-box {margin-bottom: 45px;}
.special-arrangement {
    background: #e3e3e3;
}
.sub_head {
    font-size: 35px!important;
    margin-bottom: 10px !important;
    color: #2d2d2d!important;
}
.content-box {
    background: #fff;
    padding: 30px;
    box-shadow: 1px 1px 10px #ccc;
}
.content-box h4 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
}

.masonry { /* Masonry container */
    -webkit-column-count: 4;
  -moz-column-count:4;
  column-count: 4;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}
.masonry .item {
    display: inline-block;
    background: #fff;
    margin: 0 0 1.5em;
    width: 100%;
  -webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
}
.masonry .item img{max-width:100%;}
.map-img {
    border: 1px solid #ccc;
}

.certificate .content {
  position: relative;
  max-width: 400px;
  margin: auto;
  overflow: hidden;border: 1px solid #2e3192;
}

.certificate .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.certificate .content:hover .content-overlay{
  opacity: 1;
}

.certificate .content-image{
  width: 100%;
}

.certificate .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.certificate  .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.certificate .content-details h3{
  color: #fff;
  font-weight: 500;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.certificate .content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}
.client-box {
    border: 1px solid #ccc;margin-bottom: 25px;
}
@media only screen and (max-width: 320px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 321px) and (max-width: 768px){
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media only screen and (min-width: 1201px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

.certificate-box.text-center {
    margin-bottom: 35px;
}
.age-group {
    background: #e7e7e7;
}
.contact-info {
    background: #fff;
    box-shadow: 1px 1px 10px #ccc;
    padding: 25px;
}
.contact-info{margin-bottom: 25px;}
.other-clients{background: #f2f2f2;}
.clientlist li{position: relative; padding-left: 25px;}
.clientlist li:before{ position: absolute; content: '\f105'; left:0;font-weight: 900;
    font-family: 'Font Awesome\ 5 Free';}
.working-with-us .herotext h1 {
    font-size: 30px;
    color: #2c2e30;
    font-weight: 900;
    margin-top: 2px;
    text-transform: none;
}
a.btn-orange {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background-color: #127fb3;
    padding-top: 14px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 0px;
    font-weight: 600;
    font-size: 12px;
    line-height: normal;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #127fb3;
    border-bottom-color: #127fb3;
    border-left-color: #127fb3;
}
a.btn-orange:hover {
    text-decoration: none;
    background-color: #2c2e30;
    color: #fff;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #2c2e30;
    border-bottom-color: #2c2e30;
    border-left-color: #2c2e30;
}
.btn-orange i {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background-color: #2c2e30;
    border: 1px solid #2c2e30;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: 20px;
    font-weight: 600;
    font-size: 12px;
    line-height: normal;
}
.parallax-4 {
  background-image: url(../images/download.jpg);
  background-repeat: repeat-y;
}

.download-brochure {
  padding-top: 50px;
  padding-bottom: 50px;
}
.download-brochure h1 {
  font-size: 24px;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  padding-top: 0px;
  margin-bottom: 0px;
}
.download-brochure h2 {
  font-size: 16px;
  color: #fff;
  margin-top: 8px;
  font-style: italic;
}
.download-brochure .button {
  margin-top: 10px;
  margin-bottom: 10px;
}
.download-brochure .button {
  background-image: url(../images/download/btn.png);
  background-repeat: no-repeat;
  background-position: center center;
  width: 271px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.download-brochure .button a {
  font-size: 16px;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
  line-height: 65px;
}
.download-brochure .button a:hover {
  opacity: 0.8;
  text-decoration: none;
}
.download-brochure .button a i {
  font-size: 24px;
  padding: 0px;
  margin: 0px;
  padding-right: 12px;
  padding-top: 8px;
}
.download-brochure .button {
    background-image: url(../images/btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 271px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
marquee {
    /* background: #0e6db7; */
    color: #000;
    padding: 0 10px;
    font-weight: bold;
}
@media(max-width:767px ){
  .col-md-3.col-lg-2.col-sm-6 {

    width: 50%;

}
.working-with-us .herotext {
    padding-top: 70px;
    padding-bottom: 70px;
}
.download-brochure {
    text-align: center;
}
.download-brochure .button {
    margin-top: 40px;
    margin-bottom: 10px;
}
.banner-cap hr{width: 200px;}
.navbar
{
      z-index: 999;
}
.navbar-dark .navbar-nav .nav-link
{
      padding: 0.5rem 1rem;
}
.navbar-collapse
{
background-color: #292929;
}
.section
{
  padding: 30px 0;
}
.container-fluid
{
  width: 100%;
}

.main_title_3 h2, .main_title_3 h3
{
  font-size: 24px;
    font-weight: bold;
}
.mt
{
  margin-top: 0;
}
.bg-img h2
{
      font-size: 35px;
}
.top-bar-wrap li, .socialul li
{
  padding-left: 6px;
}
.top-bar-wrap{
  display: none;
}
.headerwrap{
position: relative;
}
.navbar-toggler{
  position: absolute;
    right: 15px;
    top: 0;
    
    margin-top: -33%;
    background-color: #0e6db7;
}
.banner-cap{
  width: 80%;
  top: 20px;
}
.banner-cap h1 {
    font-size: 35px;
    width: 100%;
}
.headerwrap .col-md-3.text-center {
    width: 60%;
}
.banner-cap h1{
  font-size: 16px;
      top: 15px;
        margin-bottom: 15px;
}
.banner-cap p{
  display: none;
}
.pagewrap .col-md-4{
  margin-bottom: 25px;
}
.why-choose-us{
  margin-top: 25px;
}
.overlay-margin {
position: relative;
    top: -25px;
}
.btn-prime{
  padding: 12px 16px;
    font-size: 14px;

}
.herotext-3 .boxed-heading{
  display: none;
}
.herotext h2{
      font-size: 21px;

}
.herotext h1,.herotext2 h1{
  font-size: 24px;
}
.funfacts{
      padding-top: 40px;
    padding-bottom: 40px;
}
.inner-caption {bottom: 30px;}
.innerpage img { height: 150px !important;}
.inner-caption h2{font-size: 30px;}
}
@media(min-width: 768px) and (max-width: 991px){
  .inner-caption{bottom: 40px;}
  .navbar-toggler {

    float: r;
    right: 30px;
    position: absolute;
    top: 20px;
    background: #000;

}
#navbarSupportedContent {

    background: 

    #2b2b2b;

}
}
@media (min-width: 768px){
ul.navbar-nav li.dropdown:hover > .dropdown-menu {
    display: block;
  
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    transition: all 0.3s ease;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }

  @-webkit-keyframes fadeInDown {
    0% {
      opacity: 0;
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px); }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0); } }
  @keyframes fadeInDown {
    0% {
      opacity: 0;
      -webkit-transform: translateY(-20px);
      -ms-transform: translateY(-20px);
      transform: translateY(-20px); }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); } }
  .fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown; }

  @-webkit-keyframes fadeInDownBig {
    0% {
      opacity: 0;
      -webkit-transform: translateY(-2000px);
      transform: translateY(-2000px); }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0); } } }
      }